CVE-2020-8249

2020-10-28T13:15:00
ID CVE-2020-8249
Type cve
Reporter cve@mitre.org
Modified 2020-11-02T16:52:00

Description

A vulnerability in the Pulse Secure Desktop Client (Linux) < 9.1R9 could allow local attackers to perform buffer overflow.